<!DOCTYPE html>
<html lang="en">
<head>
  	<meta charset="UTF-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1.0">
  	<meta http-equiv="X-UA-Compatible" content="ie=edge">
  	<title>Blog Category Page</title>

  	<link rel="stylesheet" href="dist/css/vendor/bootstrap.min.css">

  	<link rel="stylesheet" href="dist/css/vendor/font-awesome/css/font-awesome.min.css">

  	<!-- Slick -->
  	<link rel="stylesheet" type="text/css" href="dist/css/vendor/slick.css"/>
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/slick-theme.css"/>
  	<link rel="stylesheet" href="dist/css/main.css">
</head>
<body>
	<header>
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-12 col-sm-12 col-md-12">
					<nav class="navbar navbar-expand-lg">
					    <div class="navbar-brand">
					    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo.png" alt=""></a>
					    </div>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
					  	<span class="navbar-toggler-icon"></span>
					  	</button>
					
						<div class="collapse navbar-collapse" id="navbarNavDropdown">
						    <ul class="navbar-nav ml-auto mr-auto">
						      	<li class="nav-item">
						        	<a class="nav-link active" href="index.html">All product</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">UI Designs</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Illustration</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Logo</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Web Templates</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">More</a>
						      	</li>
						    </ul>
						</div>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<section id="inner-page-pt">
		<div id="hero" style="background: url(img/hero/hero-bg.png);">
			<div class="container">
				<div class="row">
					<div class="col-sm-12 col-md-2 col-lg-2"></div>
					<div class="col-sm-12 col-md-8 col-lg-8">
						<div class="hero-wrapper">
							<div class="hero-title">
								<h2>Category: Multimedia</h2>
							</div>
						</div>
					</div>
					<div class="col-sm-12 col-md-2 col-lg-2"></div>
				</div>
			</div>
		</div>
		<div id="blog-category">
			<div class="container">
				<div class="row">
					<div class="col-lg-8 col-md-8 col-sm-12">
						<div class="row">
							<div class="col-lg-6 col-md-6 col-sm-12">
								<article class="product">
									<div class="product__image">
										<a href="#"><img src="img/product1.jpg" alt=""></a>
									</div>
									<div class="product__description">
										<h5 class="product__title"><a href="#">Minimal - Book cover ink illustrate</a></h5>
										<ul class="product__tags">
											<li><a href="#">Creaive</a></li>
											<li><a href="#">Minimal</a></li>
											<li><a href="#">Modern</a></li>
										</ul>
										<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
									</div>
								</article>
							</div>
							<div class="col-lg-6 col-md-6 col-sm-12">
								<article class="product">
									<div class="product__image">
										<a href="#"><img src="img/product2.jpg" alt=""></a>
									</div>
									<div class="product__description">
										<h5 class="product__title"><a href="#">Cashemir - Responsive One Page...</a></h5>
										<ul class="product__tags">
											<li><a href="#">Creaive</a></li>
											<li><a href="#">Minimal</a></li>
											<li><a href="#">Modern</a></li>
										</ul>
										<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
									</div>
								</article>
							</div>
							<div class="col-lg-6 col-md-6 col-sm-12">
								<article class="product">
									<div class="product__image">
										<a href="#"><img src="img/product3.jpg" alt=""></a>
									</div>
									<div class="product__description">
										<h5 class="product__title"><a href="#">Onemini - Onepage Responsive...</a></h5>
										<ul class="product__tags">
											<li><a href="#">Creaive</a></li>
											<li><a href="#">Minimal</a></li>
											<li><a href="#">Modern</a></li>
										</ul>
										<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
									</div>
								</article>
							</div>
							<div class="col-lg-6 col-md-6 col-sm-12">
								<article class="product">
									<div class="product__image">
										<a href="#"><img src="img/product4.jpg" alt=""></a>
									</div>
									<div class="product__description">
										<h5 class="product__title"><a href="#">Refraction - Creative Agency and...</a></h5>
										<ul class="product__tags">
											<li><a href="#">Creaive</a></li>
											<li><a href="#">Minimal</a></li>
											<li><a href="#">Modern</a></li>
										</ul>
										<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
									</div>
								</article>
							</div>
							<div class="col-lg-6 col-md-6 col-sm-12">
								<article class="product">
									<div class="product__image">
										<a href="#"><img src="img/product5.jpg" alt=""></a>
									</div>
									<div class="product__description">
										<h5 class="product__title"><a href="#">Austin - Premium Creative Agent...</a></h5>
										<ul class="product__tags">
											<li><a href="#">Creaive</a></li>
											<li><a href="#">Minimal</a></li>
											<li><a href="#">Modern</a></li>
										</ul>
										<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
									</div>
								</article>
							</div>
							<div class="col-lg-6 col-md-6 col-sm-12">
								<article class="product">
									<div class="product__image">
										<a href="#"><img src="img/product6.jpg" alt=""></a>
									</div>
									<div class="product__description">
										<h5 class="product__title"><a href="#">Sciome - Creative Resume & Port...</a></h5>
										<ul class="product__tags">
											<li><a href="#">Creaive</a></li>
											<li><a href="#">Minimal</a></li>
											<li><a href="#">Modern</a></li>
										</ul>
										<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
									</div>
								</article>
							</div>
							<div class="col-lg-6 col-md-6 col-sm-12">
								<article class="product">
									<div class="product__image">
										<a href="#"><img src="img/product7.jpg" alt=""></a>
									</div>
									<div class="product__description">
										<h5 class="product__title"><a href="#">Minimal book cover ink illustration</a></h5>
										<ul class="product__tags">
											<li><a href="#">Creaive</a></li>
											<li><a href="#">Minimal</a></li>
											<li><a href="#">Modern</a></li>
										</ul>
										<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
									</div>
								</article>
							</div>
							<div class="col-lg-6 col-md-6 col-sm-12">
								<article class="product">
									<div class="product__image">
										<a href="#"><img src="img/product8.jpg" alt=""></a>
									</div>
									<div class="product__description">
										<h5 class="product__title"><a href="#">Minimal book cover ink illustration</a></h5>
										<ul class="product__tags">
											<li><a href="#">Creaive</a></li>
											<li><a href="#">Minimal</a></li>
											<li><a href="#">Modern</a></li>
										</ul>
										<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
									</div>
								</article>
							</div>
							<div class="col-lg-6 col-md-6 col-sm-12">
								<article class="product">
									<div class="product__image">
										<a href="#"><img src="img/product9.jpg" alt=""></a>
									</div>
									<div class="product__description">
										<h5 class="product__title"><a href="#">Minimal book cover ink illustration</a></h5>
										<ul class="product__tags">
											<li><a href="#">Creaive</a></li>
											<li><a href="#">Minimal</a></li>
											<li><a href="#">Modern</a></li>
										</ul>
										<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
									</div>
								</article>
							</div>
							<div class="col-lg-6 col-md-6 col-sm-12">
								<article class="product">
									<div class="product__image">
										<a href="#"><img src="img/product7.jpg" alt=""></a>
									</div>
									<div class="product__description">
										<h5 class="product__title"><a href="#">Minimal book cover ink illustration</a></h5>
										<ul class="product__tags">
											<li><a href="#">Creaive</a></li>
											<li><a href="#">Minimal</a></li>
											<li><a href="#">Modern</a></li>
										</ul>
										<p class="product__text">Pellentesque elementum libero enim, eget gravida nunc laoreet pellentesque elementum libero enim, eget gravida.</p>
									</div>
								</article>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">
						<div class="blog-sidebar">
							<div class="widget search-widget">
								<div class="widget-title">
									<h4>Search</h4>
								</div>
								<div class="search-field">
									<form class="search-form">
										<input type="text" placeholder="Search">
										<button class="search-btn"><i class="fas fa-search"></i></button>
									</form>
								</div>
							</div>
							<div class="widget category-widget">
								<div class="widget-title">
									<h4>Categories</h4>
								</div>
								<ul class="categories">
									<li><a href="#">Bloggers</a></li>
									<li><a href="#">Designer</a></li>
									<li><a href="#">Development</a></li>
									<li><a href="#">News</a></li>
								</ul>
							</div>
							<div class="widget recent-post-widget">
								<div class="widget-title">
									<h4>Recent Post</h4>
								</div>
								<div class="recent-posts">
									<div class="feature-image">
										<a href="#"><img src="img/blog/recent-1.jpg" alt=""></a>
									</div>
									<div class="post-details">
										<h6 class="post-title">
											<a href="#">How to install the app with in 2 munites</a>
										</h6>
										<div class="post-meta">
											<ul>
												<li class="date">01 April 2019</li>
												<li><i class="far fa-heart"></i> 135</li>
												<li><i class="far fa-comment"></i> 35</li>
											</ul>
										</div>
									</div>
								</div>
								<div class="recent-posts">
									<div class="feature-image">
										<a href="#"><img src="img/blog/recent-2.jpg" alt=""></a>
									</div>
									<div class="post-details">
										<h6 class="post-title">
											<a href="#">Style your own workspace with this app</a>
										</h6>
										<div class="post-meta">
											<ul>
												<li class="date">01 April 2019</li>
												<li><i class="far fa-heart"></i> 120</li>
												<li><i class="far fa-comment"></i> 21</li>
											</ul>
										</div>
									</div>
								</div>
								<div class="recent-posts">
									<div class="feature-image">
										<a href="#"><img src="img/blog/recent-3.jpg" alt=""></a>
									</div>
									<div class="post-details">
										<h6 class="post-title">
											<a href="#">Best 10 tips for this app lorem ipsum</a>
										</h6>
										<div class="post-meta">
											<ul>
												<li class="date">03 April 2019</li>
												<li><i class="far fa-heart"></i> 103</li>
												<li><i class="far fa-comment"></i> 07</li>
											</ul>
										</div>
									</div>
								</div>
							</div>
							<div class="widget comments-widget">
								<div class="widget-title">
									<h4>Recent Comments</h4>
								</div>
								<div class="comment">
									<span class="icon"><i class="far fa-comment"></i></span>
									<p><a href="#" class="name">David Willson</a> <i>on</i> Building a New Successful Hostel Campaign</p>
								</div>
								<div class="comment">
									<span class="icon"><i class="far fa-comment"></i></span>
									<p><a href="#" class="name">Charli Brown</a> <i>on</i> Building a New Successful Hostel Campaign</p>
								</div>
							</div>
							<div class="widget tag-widget">
								<div class="widget-title">
									<h4>Tags</h4>
								</div>
								<ul class="tags">
									<li><a href="#">providing</a></li>
									<li><a href="#">Spend</a></li>
									<li><a href="#">Value</a></li>
									<li><a href="#">Spend</a></li>
									<li><a href="#">Value</a></li>
									<li><a href="#">Spend</a></li>
									<li><a href="#">providing</a></li>
									<li><a href="#">Spend</a></li>
									<li><a href="#">providing</a></li>
									<li><a href="#">Spend</a></li>
									<li><a href="#">Value</a></li>
									<li><a href="#">Spend</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="widget-area">
			<div class="container">
				<div class="row">
					<div class="col-lg-2 col-md-6 col-sm-12">
						<div class="footer-widget">
							<h5 class="widget-title">Preland</h5>
							<ul>
								<li><a href="#">Home</a></li>
								<li><a href="#">About Us</a></li>
								<li><a href="#">Press Center</a></li>
								<li><a href="#">Advertising</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-6 col-sm-12">
						<div class="footer-widget">
							<h5 class="widget-title">Find</h5>
							<ul>
								<li><a href="#">Vendor Directory</a></li>
								<li><a href="#">Vendor Reviews</a></li>
								<li><a href="#">Venue Directory</a></li>
								<li><a href="#">Venue Reviews</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-6 col-sm-12">
						<div class="footer-widget">
							<h5 class="widget-title">Planning Tools</h5>
							<ul>
								<li><a href="#">Seating Chart</a></li>
								<li><a href="#">Checklist</a></li>
								<li><a href="#">Guest List</a></li>
								<li><a href="#">Budget</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-6 col-sm-12">
						<div class="footer-widget">
							<h5 class="widget-title">More</h5>
							<ul>
								<li><a href="#">Wedding App</a></li>
								<li><a href="#">Hashtag Generator</a></li>
								<li><a href="#">Wedding Giveaways</a></li>
								<li><a href="#">Color Generator</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-4 col-md-12 col-sm-12">
						<div class="footer-widget download">
							<h5 class="widget-title">Download the Meventy App</h5>
							<div class="download-by">
								<a href="#"><img src="img/footer1.png" alt=""></a>
								<a href="#"><img src="img/footer2.png" alt=""></a>
							</div>
							<ul class="social">
								<li>
									<a href="#"><span><i class="fab fa-facebook-f"></i></span> Facebook</a>
								</li>
								<li>
									<a href="#"><span><i class="fab fa-twitter"></i></span> Twitter</a>
								</li>
								<li>
									<a href="#"><span><i class="fab fa-pinterest-p"></i></span> Pinterest</a>
								</li>
								<li>
									<a href="#"><span><i class="fab fa-instagram"></i></span> Insta</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="row">
		            	<div class="col-lg-12 col-md-12 col-sm-12">
							<div class="copyright-area">
				      			<div class="copyright-wrapper">
				               		<div class="copyright-text">
				                  		Copyright © 2019 <a href="https://premiumtheme.org">PremiumTheme.org</a>					
				               		</div>
					               	<div class="footer-nav">
						                <ul id="menu-footer-nav" class="footer_nav">
						                     <li id="menu-item-439" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-439"><a href="#">Terms of service</a></li>
						                     <li id="menu-item-440" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-440"><a href="#">Privacy Policy</a></li>
						                </ul>
					               	</div>
				            	</div>
				         	</div>
				      	</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/popper.min.js"></script>
    <script src="js/vendor/jquery-3.3.1.slim.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/jquery.easing.min.js"></script>
	<script src="js/index.js"></script>
</body>
</html>
